Dropping Python 3.4

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Dropping Python 3.4

Charles R Harris
Hi All,

Currently, NumPy has dropped Python 3.4 support for the 1.16 release while the upcoming SciPy 1.2 version is still supporting it. It looks like current NumPy master still works for Python 3.4, but I wasn't planning to build any wheels for it. Will that be a problem?

Chuck

_______________________________________________
NumPy-Discussion mailing list
[hidden email]
https://mail.python.org/mailman/listinfo/numpy-discussion